Next Previous Contents

## 3.139 slow

> Function

>   Switch the C128 into 1MHz mode.

> Header

>   `c128.h`

> Declaration

>   `void slow (void);`

> Description

>   The function will switch the clock of the C128 to 1MHz. This will halve the speed compared to fast mode.

> Limits

>   - The function is specific to the C128.
> Availability

>   C128

> See also

>   fast, toggle_videomode, videomode

> Example

>   None.

Next Previous Contents